/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Stomp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Stomp/Frame.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Stomp/StupidLogger.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Stomp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Stomp::Frame.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Stomp::StupidLogger.3
